.slick-slider {
  @include x-display-flex
  @include x-flex-wrap(wrap)
  justify-content: space-between;

  .slick-dots {
    width: 14.5%;
    margin: 0;

    li {
      display: block;
      position: relative;
      width: 100%;
      margin-bottom: 15px;

      img {
        width: 100%;
      }
    }
  }

  .slick-list {
    width: 80.64%;
    margin: 0;
    order: 2;
  }
}
